							   $(g.v.q).click(function(){
									$(g.v.w).css(g.S.y,g.S.w);
								});
							   $(g.v.e).change(function(){
									g.w.q($(this).val());
								});
							   $(g.v.r).change(function(){
									g.w.w($(this).val());
								});
							   $(g.v.t).change(function(){
									g.w.e($(this).val());
								});
							   $(g.v.y).change(function(){
									g.w.r($(this).val());
								});
							   $(g.v.q).change(function(){
									g.w.t($(this).val());
								});
								g.q.m=f(g.q.m);
								g.q.i=f(g.q.i);
								g.q.p=f(g.q.p);
								g.q.f=f(g.q.f);
								g.q.a=f(g.q.a);
								g.q.u=f(g.q.u);
								g.q.c=f(g.q.c);
								g.q.l=f(g.q.l);
								g.q.j=f(g.q.j);
								g.q.v=f(g.q.v);
								g.q.e=f(g.q.e);
						        $(g.p).bind(g.v.i,function(){g.y();});
								$(document).bind(g.v.o,function(){g.sp();});
								$(document).bind(g.v.p,function(){g.ss();});
								g.mi=mytmpid;
								g.ti=mytmp;
								g.S.v=infos;
								g.c=$(g.q.v).attr(g.q.e);
								g.h();
				if(seting){
					$('.mypxinfo').html('<a href="javascript:void(0)" id="addsqbottom">¸üÐÂÊéÇ©</a>');
				}else{
					$('#bookpartinfo').html('<p>'+$('#bookpartinfo').html().replace(/<br\s*[\/]{0,1}>/gi,'</p><p>')+'</p>');
				}
				$("#addsqbottom").bind('click',function(){$(".addsq").click()});
				$('#bookpartinfo').html($('#bookpartinfo').html().replace(/\(\~\~\~http:\/\/www\.shushuw\.cn[^\~\(\)]+~~~\)/gi,''));
				 $("#bookpartinfo").html($("#bookpartinfo").html().replace(/<p><\/p>/gi,''));
				g.i();
				try{
				   if(f_preal<f_num) $('.cendiv').css('margin-left','50px');
				}catch(e){}
				$('#topbgdiv').hide();
				$('#topbgdiv').remove();